kfilemetadata-kf5 (5.61.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.54.0-2~ < 5.61.0-1.

Package: [Main page]